<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000102" xml:lang="de">
   <Header>
      <Title>Das Paket Fracht in Mehrfirmen-Umgebungen</Title>
      <Keyword type="header" order="d1e628164">
         <Level1>Firmenübergreifend</Level1>
         <Level2>Fracht</Level2>
      </Keyword>
      <Keyword type="header" order="d1e628169">
         <Level1>Fracht</Level1>
         <Level2>Firmenübergreifend</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Mehrfirmen-Umgebungen können Frachtaufträge aus Ursprungsaufträgen generiert werden, die in verschiedenen logistischen Firmen erstellt wurden. Die Frachtaufträge werden geplant oder zusammengefasst und in einer oder mehreren dafür festgelegten Frachtplanungsfirmen ausgeführt. Wenn die Generierung des Frachtauftrags ausgeführt wird, werden die Frachtaufträge einer Frachtplanungsfirma zugeordnet.</Paragraph>
      <Paragraph>Aktuelle Ladungen und Sendungen werden an die Ursprungsfirmen gesendet. Dort können sie von <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> ausgeführt werden. Die aktuellen Versanddaten werden dann zurück an die Frachtplanungsfirma gesendet. In der Frachtplanungsfirma können die Ladungen fertig gestellt und abgeschlossen werden.</Paragraph>
      <Paragraph>Die meisten Frachtstammdaten werden in den verschiedenen logistischen Firmen in der Mehrfirmen-Umgebung gemeinsam verwendet. Alle Frachtplanungs- und Ausführungsdaten sind nur in der Frachtplanungsfirma verfügbar. Dies ist die Firma des Frachtauftrags. Die Frachtplanungsfirma kann eine beliebige logistische Firma in der Mehrfirmen-Struktur sein. Wenn von einer Ursprungsfirma Informationen zu einer Frachtauftragsposition angefordert werden, werden die erforderlichen Daten von LN automatisch angezeigt oder von der Frachtplanungsfirma der Frachtauftragsposition zurückgegeben. Ähnliches gilt, wenn für einen Prozess im Paket Fracht Daten aus der Ursprungsfirma benötigt werden oder Daten an die Ursprungsfirma gesendet werden sollen. In diesem Fall wechselt LN automatisch zur Ursprungsfirma.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro> 
            <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> unterstützt die folgenden werksübergreifenden Plancodes:</ListIntro>
         <ListItemHead>Zentralisierte Transportplanung</ListItemHead>
         <ListItem>Alle Ursprungsaufträge aus mehreren logistischen Firmen werden in einer einzelnen zentralen Frachtplanungsfirma geplant und ausgeführt.</ListItem>
         <ListItemHead>Zentralisierte und lokale Transportplanung</ListItemHead>
         <ListItem>Ein Großteil der Ursprungsaufträge aus mehreren logistischen Firmen wird in einer einzelnen zentralen Frachtplanungsfirma geplant und ausgeführt. Andere Ursprungsaufträge werden in den lokalen logistischen Firmen geplant und ausgeführt. Die lokalen logistischen Firmen sind in diesem Plancode ebenfalls Frachtplanungsfirmen. Sie können je nach Bedarf beliebig viele zentrale Frachtplanungsfirmen einrichten.</ListItem>
         <ListItemHead>Firmenübergreifende Lagerumbuchungen</ListItemHead>
         <ListItem> 
            <List>
               <ListIntro>Waren werden von einem Lager in einer Firma in ein Lager in einer anderen Firma umgelagert. An diesem Szenario können maximal drei logistische Firmen beteiligt sein:</ListIntro>
               <ListItem>Die Firma des Versandlagers, in dem der Frachtauftrag vom Ursprungslagerauftrag erstellt wird. Vom Versandlager werden die Waren basierend auf der Frachtplanung versendet.</ListItem>
               <ListItem>Die Frachtplanungsfirma, die den Transport zwischen den Lägern plant und ausführt.</ListItem>
               <ListItem>Die Firma des Wareneingangslagers, in dem die Waren eingehen und die tatsächlichen Wareneingangsdaten an die Frachtplanungsfirma gesendet werden.</ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>In firmenübergreifenden Umgebungen bestehen die Prozesse in <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> aus folgenden Schritten:</ListIntro>
         <ListItemHead>Erstellen oder Generieren von Frachtaufträgen</ListItemHead>
         <ListItem>
            <Paragraph>Frachtaufträge können für Aufträge in anderen Paketen von LN generiert werden. Wenn ein Frachtauftrag generiert wird, wählt <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> eine Versandabteilung basierend auf den Attributen des Ursprungsauftrags aus. Die für die Versandabteilung definierte Frachtplanungsfirma bestimmt die Firma, in der der Frachtauftrag erstellt wird und geplant und ausgeführt werden kann. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000037" role="manual">Gruppieren von Frachtaufträgen</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Erstellen von Frachtplänen und Frachtauftrags-Clustern</ListItemHead>
         <ListItem>
            <Paragraph>Die Prozesse der Frachtzusammenstellung und Frachtauftrags-Cluster-Bildung werden in der Frachtplanungsfirma ausgeführt. Für diese Prozesse besteht kein Unterschied zwischen firmenübergreifenden und Einzelfirmenumgebungen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000037" role="manual">Gruppieren von Frachtaufträgen</Link>, <Link href="/baanerp/fm/onlinemanual/000097" role="manual">Einführung in die Frachtzusammenstellung</Link> und <Link href="/baanerp/fm/onlinemanual/000060" role="manual">Erstellen von Frachtauftragspositions-Clustern in LN</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Aktualisieren von Frachtplänen oder Frachtauftrags-Clustern</ListItemHead>
         <ListItem>
            <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000103" role="manual">Aktualisieren von Frachtplänen oder Frachtauftrags-Clustern in firmenübergreifenden Umgebungen</Link>
            </Paragraph>
         </ListItem>
         <ListItemHead>Fremdbearbeitung</ListItemHead>
         <ListItem>
            <Paragraph>Die Fremdbearbeitung wird in der Frachtplanungsfirma ausgeführt. Für diesen Prozess besteht kein Unterschied zwischen firmenübergreifenden und Einzelfirmenumgebungen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000054" role="manual">Fremdbearbeitung</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Eingang oder Bestätigen von Sendungen in <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef>
         </ListItemHead>
         <ListItem>
            <Paragraph>Wenn eine Lagerauftragsposition für eine Frachtauftragsposition vorhanden ist, sind im Programm <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Geplante Ladungen/Sendungen (whinh4180m000)</GUIRef> in <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> Sendungen und Ladungen vorhanden. Diese Ladungen und Sendungen werden von <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> erstellt, wenn die Frachtauftragsposition den Status <GUIRef href="/baanerp/fm/domains/foc.lnst#actl" role="option">Aktuell</GUIRef> hat, oder von <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef>, wenn die Frachtauftragsposition noch nicht aktuell ist.</Paragraph>
            <Paragraph>Wenn Ein- und Auslagerungssendungen in <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> bestätigt werden, werden diese Daten über das Programm <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Geplante Ladungen/Sendungen (whinh4180m000)</GUIRef> für die Frachtauftrags-Cluster, Ladungen und Sendungen in der Frachtplanungsfirma aktualisiert. Die Ladungen und Sendungen in der Frachtplanungsfirma sind die Gegenstücke zu den Sendungen und Ladungen im Programm <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Geplante Ladungen/Sendungen (whinh4180m000)</GUIRef>. Weitere Informationen hierzu finden Sie unter <Link href="/baanerp/wh/inh/whinh4180m000" role="session">Geplante Ladungen/Sendungen (whinh4180m000)</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Ladungen abschließen</ListItemHead>
         <ListItem>
            <Paragraph>Dieser Prozess wird in der Frachtplanungsfirma ausgeführt. Für diesen Prozess besteht kein Unterschied zwischen firmenübergreifenden und Einzelfirmenumgebungen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000015" role="manual">Frachtauftragsstatus</Link> und <Link href="/baanerp/fm/onlinemanual/000024" role="manual">Status von Frachtplänen, Ladungen und Sendungen</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Berechnen der Frachtrechnungssumme für den Verkauf</ListItemHead>
         <ListItem>
            <Paragraph>Wenn die Frachtrechnungssumme für eine Verkaufsauftragsposition berechnet wird, ist die Frachtplanungsfirma noch nicht bekannt, da noch kein Frachtauftrag für die Verkaufsauftragsposition erstellt wurde. In diesem Fall muss die Versandabteilung während der Berechnung ausgewählt werden. Die Versandabteilung wird genauso ausgewählt wie bei der Frachtauftragsgenerierung. Die Berechnung der Rechnungsbeträge findet in der Frachtplanungsfirma der ausgewählten Versandabteilung statt. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000028" role="manual">Berechnung von Frachtkostenerlösen bei der Eingabe von Auftragspositionen</Link>
            </Paragraph>
         </ListItem>
         <ListItemHead>Frachtfakturierung</ListItemHead>
         <ListItem>
            <Paragraph>Die Fakturierung des Spediteurs findet in der Frachtplanungsfirma statt. Die Fakturierung des Kunden findet in der Ursprungsfirma der Frachtauftragsposition statt, wenn die Frachtauftragsposition an Fakturierung freigegeben wird. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000029" role="manual">Fakturierung</Link>
            </Paragraph>
         </ListItem>
         <ListItemHead>Firmenübergreifende Lagerumbuchung</ListItemHead>
         <ListItem>
            <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000104" role="manual">Firmenübergreifende Lagerumbuchung</Link>
            </Paragraph>
         </ListItem>
         <ListItemHead>Berechnungen für Wiederbeschaffungszeiten</ListItemHead>
         <ListItem>
            <Paragraph>Dieser Prozess findet in der aktuellen Firma statt. Für Wiederbeschaffungszeiten in <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> ist dies die Frachtplanungsfirma, für Wiederbeschaffungszeiten in anderen Paketen von LN ist dies die aktuelle logistische Firma des Anwenders. Da Frachtstammdaten firmenübergreifend verwendet werden, führt dies nicht zu unterschiedlichen Ergebnissen in verschiedenen logistischen Firmen.</Paragraph>
         </ListItem>
         <ListItemHead>Sonstige Integrationen</ListItemHead>
         <ListItem>
            <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/fm/onlinemanual/000105" role="manual">Integrationen in firmenübergreifenden Umgebungen</Link>
            </Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000106" role="manual">Einschränkungen bei der firmenübergreifenden Frachtverwaltung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>